Subject: Root FS on Flash?

From: Wang Yong <[email-masked]>
Date: Thu, 28 Oct 1999 09:17:01 +0800

hi,
	we're now working on porting linux to IBM PPC401D2, a embedded
controller. here, i have a question: how to make root file system on the
flash memory? by now, most embedded linux employ NFS as root file
system.
this solution is not suitable for us. so we decide to make a root fs,
such
as minix, on flash memory.
	does anyone has any experience on it? is there a embedded linux
has done it? any comment and suggestion are welcome. thank you.

regards,
Wang

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/